/*     49104 : 텍스트 오버레이 이미지      */
.text_over_img__49104__ {display:block; position:relative; vertical-align:top;}
.text_over_img__49104__ * {box-sizing:border-box;}
.text_over_img__49104__ a {display:inline-block; text-decoration:none;}
.text_over_img__49104__ .figure {display:block;}
.text_over_img__49104__ .figure.pc_img {display:none;}
.text_over_img__49104__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__49104__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__49104__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__49104__ .caption {display:table-cell; padding:5%;}
.text_over_img__49104__ .text_box {display:inline-block; position:relative;}
.text_over_img__49104__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__49104__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__49104__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__49104__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__49104__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__49104__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__49104__ .text_box .box_inner .subject {font-size:15px; font-weight:bold; color:#ffffff;}
.text_over_img__49104__ .text_box .box_inner .content {margin-top:10px; font-size:13px; color:#ffffff;}

.text_over_img__49104__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__49104__.white_type .text_box .box_inner > span {text-shadow: 2px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__49104__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__49104__ .caption {vertical-align:top; text-align:left;}
.text_mid__49104__ .caption {vertical-align:middle; text-align:center;}
.text_bot__49104__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__49104__ .text_box:before {width:20px; height:2px;}
	.text_over_img__49104__ .text_box:after {width:2px; height:20px;}
	.text_over_img__49104__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__49104__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__49104__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__49104__ .figure.pc_img {display:block;}
	.text_over_img__49104__ .figure.mobile_img {display:none;}

	.text_over_img__49104__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__49104__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__49104__ .text_box:before {width:30px; height:4px;}
	.text_over_img__49104__ .text_box:after {width:4px; height:30px;}
	.text_over_img__49104__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__49104__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__49104__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__49104__ .text_box .box_inner .subject {line-height:1.5em;}
	.text_over_img__49104__ .text_box .box_inner .content {margin-top:18px; line-height:1.6em;}

	.text_sml__49104__ .text_box .box_inner .subject {font-size:17px;}
	.text_sml__49104__ .text_box .box_inner .content {font-size:14px;}
	.text_med__49104__ .text_box .box_inner .subject {font-size:20px;}
	.text_med__49104__ .text_box .box_inner .content {font-size:16px;}
	.text_big__49104__ .text_box .box_inner .subject {font-size:24px;}
	.text_big__49104__ .text_box .box_inner .content {font-size:17px;}
}

/*     49099 : 텍스트 박스      */
.text_box__49099__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__49099__ > p {margin:0; padding:0;}
.text_box__49099__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__49099__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__49099__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__49099__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__49099__ {height:180px;}
	.text_box__49099__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__49099__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__49099__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__49099__ .box_title1:before {width:25px;}
	.text_box__49099__ .box_title2 {font-size:22px;}
	.text_box__49099__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     49100 : 텍스트 박스      */
.text_box__49100__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__49100__ > p {margin:0; padding:0;}
.text_box__49100__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__49100__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__49100__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__49100__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__49100__ {height:180px;}
	.text_box__49100__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__49100__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__49100__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__49100__ .box_title1:before {width:25px;}
	.text_box__49100__ .box_title2 {font-size:22px;}
	.text_box__49100__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     49101 : 텍스트 박스      */
.text_box__49101__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__49101__ > p {margin:0; padding:0;}
.text_box__49101__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__49101__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__49101__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__49101__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__49101__ {height:180px;}
	.text_box__49101__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__49101__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__49101__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__49101__ .box_title1:before {width:25px;}
	.text_box__49101__ .box_title2 {font-size:22px;}
	.text_box__49101__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     49102 : 텍스트 박스      */
.text_box__49102__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__49102__ > p {margin:0; padding:0;}
.text_box__49102__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__49102__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__49102__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__49102__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__49102__ {height:180px;}
	.text_box__49102__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__49102__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__49102__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__49102__ .box_title1:before {width:25px;}
	.text_box__49102__ .box_title2 {font-size:22px;}
	.text_box__49102__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     49103 : 텍스트 박스      */
.text_box__49103__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__49103__ > p {margin:0; padding:0;}
.text_box__49103__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__49103__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__49103__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__49103__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__49103__ {height:180px;}
	.text_box__49103__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__49103__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__49103__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__49103__ .box_title1:before {width:25px;}
	.text_box__49103__ .box_title2 {font-size:22px;}
	.text_box__49103__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     49097 : 타이틀 텍스트      */
.title__49097__ {font-size:0}
.title__49097__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49097__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49097__.style_top p {padding-top:10px}
.title__49097__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49097__.style_right p {padding-right:14px}
.title__49097__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49097__.style_bottom p {padding-bottom:12px}
.title__49097__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49097__.style_left p {padding-left:14px}
.title__49097__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49097__.style_circle1 p {padding-left:18px}
.title__49097__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49097__.style_circle2 p {padding-left:18px}
.title__49097__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49097__ p {font-size:20px}
	.title__49097__.style_top p:before {width:20px}
	.title__49097__.style_right p:before {height:20px}
	.title__49097__.style_bottom p:before {width:20px}
	.title__49097__.style_left p:before {height:20px}
}

/*     49098 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__49098__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49098__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49098__ ul li:first-child {margin-top:0}
.text_list__49098__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__49098__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__49098__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__49098__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__49098__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__49098__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49098__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__49098__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__49098__ ul li {font-size:15px}
}

